Bug 125469 - [PATCH] java/jdk15: Update Sun tzupdater to 1_3_6
Summary: [PATCH] java/jdk15: Update Sun tzupdater to 1_3_6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-10 09:40 UTC by Wayne Sierke
Modified: 2008-07-13 19:19 UTC (History)
0 users

See Also:


Attachments
file.diff (1.24 KB, patch)
2008-07-10 09:40 UTC, Wayne Sierke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wayne Sierke 2008-07-10 09:40:03 UTC
Sun's tzupdater is now at 1_3_6

Fix: %diff -u /usr/ports/java/jdk15~/Makefile /usr/ports/java/jdk15/Makefile
Comment 1 Edwin Groothuis freebsd_committer 2008-07-10 09:40:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-07-12 17:52:35 UTC
glewis      2008-07-12 16:52:21 UTC

  FreeBSD ports repository

  Modified files:
    java/diablo-jdk15    Makefile distinfo 
    java/diablo-jre15    Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.6.
  
  PR:             125469
  Submitted by:   Wayne Sierke <ws@au.dyndns.ws>
  
  Revision  Changes    Path
  1.26      +3 -3      ports/java/diablo-jdk15/Makefile
  1.12      +3 -3      ports/java/diablo-jdk15/distinfo
  1.25      +3 -3      ports/java/diablo-jre15/Makefile
  1.12      +3 -3      ports/java/diablo-jre15/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2008-07-12 22:02:39 UTC
glewis      2008-07-12 21:02:25 UTC

  FreeBSD ports repository

  Modified files:
    java/jdk16           Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.6.
  
  PR:             125469
  Submitted by:   Wayne Sierke <ws@au.dyndns.ws>
  
  Revision  Changes    Path
  1.159     +3 -3      ports/java/jdk16/Makefile
  1.37      +3 -3      ports/java/jdk16/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2008-07-13 03:33:28 UTC
glewis      2008-07-13 02:33:12 UTC

  FreeBSD ports repository

  Modified files:
    java/jdk15           Makefile distinfo 
  Log:
  . Update to tzupdater 1.3.6.
  
  PR:             125469
  Submitted by:   Wayne Sierke <ws@au.dyndns.ws>
  
  Revision  Changes    Path
  1.150     +3 -3      ports/java/jdk15/Makefile
  1.34      +3 -3      ports/java/jdk15/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Greg Lewis freebsd_committer 2008-07-13 19:19:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!